CVE-2006-3391
CVSS5.1
发布时间 :2006-07-06 16:05:00
修订时间 :2011-03-07 21:38:31
NMCO    

[原文]The Execute function in iMBCContents ActiveX Control before 2.0.0.59 allows remote attackers to execute arbitrary files via the file URI handler.


[CNNVD]IMBCContents不安全ActiveX 'Execute()' 方法代码执行漏洞(CNNVD-200607-044)

        iMBCContents ActiveX Control 2.0.0.59 之前版本中的Execute函数可以使远程攻击者借助文件URI handler执行任意文件。

- CVSS (基础分值)

CVSS分值: 5.1 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3391
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3391
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200607-044
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/20938
(VENDOR_ADVISORY)  SECUNIA  20938
http://www.vupen.com/english/advisories/2006/2672
(UNKNOWN)  VUPEN  ADV-2006-2672
http://xforce.iss.net/xforce/xfdb/27710
(UNKNOWN)  XF  imbccontents-activex-code-execution(27710)
http://www.securityfocus.com/bid/18848
(UNKNOWN)  BID  18848
http://www.osvdb.org/27049
(UNKNOWN)  OSVDB  27049

- 漏洞信息

IMBCContents不安全ActiveX 'Execute()' 方法代码执行漏洞
中危 设计错误
2006-07-06 00:00:00 2006-07-10 00:00:00
远程  
        iMBCContents ActiveX Control 2.0.0.59 之前版本中的Execute函数可以使远程攻击者借助文件URI handler执行任意文件。

- 公告与补丁

        

- 漏洞信息

27049
iMBCContents ActiveX Control Execute() Method Arbitrary Program Execution
Remote / Network Access, Context Dependent Input Manipulation
Loss of Integrity

- 漏洞描述

iMBCContents contains a flaw that may allow a malicious user to execute code remotely. The issue is triggered when an attacker executes arbitrary program on the target via a URI using the 'file:' URI handler. This could allow an attacker to create a specially crafted web page that would execute arbitrary code in the context of the user visiting a malicious web page resulting in a loss of integrity.

- 时间线

2006-07-05 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.0.0.59 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站